{
  "extends": "./node_modules/@vtj/cli/config/tsconfig.web.json",
  "compilerOptions": {
    "baseUrl": "./",
    "paths": {
      "@/*": ["src/*"],
      "$vtj/*": [".vtj/*"]
    },
    "noUnusedLocals": false,
    "noUnusedParameters": false
  },
  "references": [
    {
      "path": "./tsconfig.node.json"
    }
  ],
  "include": ["src"],
  "exclude": [".vtj"]
}
